summaryrefslogtreecommitdiffstats
path: root/create_node.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2008-07-10 13:48:15 +1000
committerAndrew Tridgell <tridge@samba.org>2008-07-10 13:48:15 +1000
commitffe3d446d5a0d3d6e6d13291aab3cd0ea3ee9bbb (patch)
tree220c707b9dfa9ad81e34dd3b7deac0cab1e6cfef /create_node.sh
parent8c62e8dc28cf8bcea685e231d6b00e9156b44daa (diff)
allow selection of kickstart file
Diffstat (limited to 'create_node.sh')
-rwxr-xr-xcreate_node.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/create_node.sh b/create_node.sh
index f7bf73c..7d1a689 100755
--- a/create_node.sh
+++ b/create_node.sh
@@ -48,6 +48,7 @@ echo "Creating $NAME.xml"
substitute_vars templates/node.xml tmp/$NAME.xml
# install the XML file
-virsh undefine $NAME 2>&1 > /dev/null || true
+virsh undefine $NAME > /dev/null 2>&1 || true
virsh define tmp/$NAME.xml || exit 1
+
exit 0